CESA-2007:0074 Important CentOS 4 ia64 spamassassin - security update
Posted on: 02/22/2007 01:33 AM

CentOS Errata and Security Advisory 2007:0074

https://rhn.redhat.com/errata/RHSA-2007-0074.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/spamassassin-3.1.8-2.el4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070074_important_centos_4_ia64_spamassassin__security_update.html)